<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1.0, shrink-to-fit=no, viewport-fit=cover">
    <meta name="description" content="Kubernetes Deployment">
    <title>Change this title</title>

    <!-- Themes (light + dark) -->
    <link rel="stylesheet" media="(prefers-color-scheme: dark)" href="https://cdn.jsdelivr.net/npm/docsify-themeable@0/dist/css/theme-simple-dark.css">
    <link rel="stylesheet" media="(prefers-color-scheme: light)" href="https://cdn.jsdelivr.net/npm/docsify-themeable@0/dist/css/theme-simple.css">

    <!-- Custom Styles -->
    <style>
      :root {
        /* --theme-hue: 325; */
      }
    </style>
  </head>
  <body>
    <div id="app"></div>

    <script>
      window.$docsify = {
        // Website name as it appears in the sidebar.
        name: 'Change this name',
        // Configure the repository url or user/name for GitHub repos.
        repo: 'https://gitlab.com/pavol.dilung/docsify-template/',
        // Logo
        //logo: 'figs/logo.png',
        // Activate the cover feature. If true, it will load from _coverpage.md.
        coverpage: true,
        // Loads sidebar from the Markdown file _sidebar.md if true, else loads
        // it from the path specified.
        loadSidebar: true,
        // Load footer from _footer.md. See also.
        // [docsify-footer](https://github.com/alertbox/docsify-footer).
        loadFooter: true,
        // Load custom 404 HTTP_NOT_FOUND page. By default it's _404.md
        notFoundPage: true,
        // Scrolls to the top of the screen when the route is changed.
        auto2top: true,
        // Maximum Table of content level.
        maxLevel: 4,
        // Add table of contents (TOC) in custom sidebar.
        subMaxLevel: 2,
        // Use GitLab icon in the corner. See also
        // [docsify-corner](https://github.com/Koooooo-7/docsify-corner)
        corner: {
          icon: "gitlab"
        },
        // [docsify-pagination](https://github.com/imyelo/docsify-pagination#readme)
        pagination: {
          // Display chapter name.
          crossChapter: true,
          // Allow navigation to previous/next chapter.
          crossChapterText: true
        }
      };
    </script>

    <!-- Required -->
    <script src="https://cdn.jsdelivr.net/npm/docsify@4/lib/docsify.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/docsify-themeable@0/dist/js/docsify-themeable.min.js"></script>

    <!-- [Docsify Full Text Search](https://docsify.js.org/#/plugins?id=full-text-search) -->
    <script src="https://cdn.jsdelivr.net/npm/docsify@4/lib/plugins/search.min.js"></script>

    <!-- [Docsify Zoom Image](https://docsify.js.org/#/plugins?id=zoom-image) -->
    <script src="https://cdn.jsdelivr.net/npm/docsify@4/lib/plugins/zoom-image.min.js"></script>

    <!-- [Docsify Copy to Clipboard](https://docsify.js.org/#/plugins?id=zoom-image) -->
    <script src="https://cdn.jsdelivr.net/npm/docsify-copy-code/dist/docsify-copy-code.min.js"></script>

    <!-- [Docsify Pagination](https://docsify.js.org/#/plugins?id=pagination) -->
    <script src="https://cdn.jsdelivr.net/npm/docsify-pagination/dist/docsify-pagination.min.js"></script>

    <!-- [Docsify Footer](https://alertbox.github.io/docsify-footer/#/) -->
    <script src="https://cdn.jsdelivr.net/npm/@alertbox/docsify-footer/dist/docsify-footer.min.js"></script>

    <!-- [Docsify Corner](https://www.npmjs.com/package/docsify-corner) -->
    <script src="https://cdn.jsdelivr.net/npm/docsify-corner/dist/docsify-corner.min.js"></script>

    <!-- Get more components on [CDN](https://cdn.jsdelivr.net/npm/prismjs/components/) -->
    <script src="https://cdn.jsdelivr.net/npm/prismjs/components/prism-bash.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/prismjs/components/prism-markdown.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/prismjs/components/prism-toml.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/prismjs/components/prism-yaml.min.js></script>
  </body>
</html>
